.s65	{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:2mm}
.s75	{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:2.6mm}
.s75b	{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:2.6mm; font-weight:bold}
.s75w	{font-family:Verdana,Arial,Helvetica,sans-serif; color:#ffffff; font-size:2.6mm}
.s8		{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:8pt}
.s8w	{font-family:Verdana,Arial,Helvetica,sans-serif; color: #ffffff; font-size:8pt}
.s9		{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:9pt}
.s9w	{font-family:Verdana,Arial,Helvetica,sans-serif; color:#ffffff; font-size:9pt}
.s10	{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10pt}
.a13	{font-family:Arial,Helvetica,Verdana,sans-serif; font-size:13px; font-style:normal}
.a16	{font-family:Arial,Helvetica,Verdana,sans-serif; font-size:16px; font-style:normal; font-weight:bold}

.abinput {COLOR:#000000; FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif; FONT-SIZE:12px}
.abselect {COLOR:#000000; FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif; FONT-SIZE:12px}
.abpw {COLOR:#FFFFFF; background-image:url(intro/pw.gif); background-repeat:repeat-y}
.abpb {COLOR:#FFFFFF; background-image:url(intro/pb.gif); background-repeat:repeat-y}
.redglow {filter:glow(color=FF0000,strength=3); width:100%}
.blueglow {filter:glow(color=336699,strength=3); width:100%}

p			{ margin-left: 10; margin-right: 20; margin-top: 0 ; margin-bottom:0; line-height: 150%; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:9pt}
p.title		{ margin-left: 10; margin-right: 20; margin-top: 0 ; margin-bottom:0; line-height: 150%; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:9pt;font-weight:bold}
p.sub_title	{ margin-left: 10; margin-right: 20; margin-top: 15; margin-bottom:0; line-height: 150%; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:9pt;font-weight:bold; font-style:italic}
p.content	{ margin-left: 10; margin-right: 20; margin-top: 10; margin-bottom:0; line-height: 150%; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:8.5pt;}
p.content_l	{ margin-left: 25; margin-right: 20; margin-top: 7; margin-bottom:0; line-height: 150%; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:8.5pt;}
p.content_b	{ margin-left: 25; margin-right: 20; margin-top: 0; margin-bottom:0; line-height: 150%; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:8.5pt;}
p.copyright	{ margin-left: 0; margin-right: 0; margin-top: 50; margin-bottom:0; line-height: 150%; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;}
p.news		{ margin-left: 10; margin-right: 5 ; margin-top: 10; margin-bottom:0; line-height: 100%; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;color:#990000;font-weight:bold}
p.n1		{ margin-left: 10; margin-right: 5 ; margin-top: 10; margin-bottom:0; line-height: 150%; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10pt;color:#000000;font-weight:bold}
p.n2		{ margin-left: 10; margin-right: 5 ; margin-top: 10; margin-bottom:0; line-height: 150%; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:9pt;color:#000000;font-weight:bold}
p.n3		{ margin-left: 10; margin-right: 5 ; margin-top: 10; margin-bottom:0; line-height: 150%; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:8pt;color:#000000;text-align: justify}
p.n4		{ margin-left: 10; margin-right: 5 ; margin-top: 10; margin-bottom:0; line-height: 150%; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:8pt;color:#000000;text-align: center}
BODY {CURSOR:default; FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif; FONT-SIZE:12px}
td			{ margin-left: 0; margin-right: 0; margin-top: 5; margin-bottom:0; line-height: 150%; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:8.5pt;}

A:link			{text-decoration: none;color:#3333FF}
A:visited		{text-decoration: none;color:#3333FF}
A:active		{text-decoration: none;color:#3333FF}
A:hover			{text-decoration: underline;color:#3333FF}

A:link.news		{text-decoration: none;color:#990000}
A:visited.news	{text-decoration: none;color:#990000}
A:active.news	{text-decoration: none;color:#000000}
A:hover.news	{text-decoration: underline;color:#000000}

A:link.anews		{text-decoration: none;color:#000000}
A:visited.anews	{text-decoration: none;color:#000000}
A:active.anews	{text-decoration: none;color:#000000}
A:hover.anews	{text-decoration: underline;color:#000000}
